Mall:Kompatibilitetswebbläsare

From mediawiki.org
This page is a translated version of the page Template:Compatibility browser and the translation is 100% complete.
Webbläsarstöd matris sedan april 2022 v · d · r
Webbläsare Chrome Firefox Opera Edge Edge Legacy Internet Explorer Safari iOS Android
Modern (grad A) Nuvarande och tidigare version (2022) Inga 11+ (2013) 9.1+ (2015) 9+ (2015) 5+ (2014)
Grundläggande (grad C) 31+ (2013) 39+ (2014) 18+ (2013) 79+ (2020) 12+ (2015) 11+ (2013) 9.1+ (2015) 9+ (2015) 5+ (2014)
Okänd (grad X) Alla andra webbläsare

Lista över ändringar, mest senaste först:

  • Sedan MediaWiki 1.39, har grundläggande stöd tagits bort för Internet Explorer 9-10, Firefox 27-38 och Android 4.3-4.4 T293298, T297313, T290815
  • Sedan MediaWiki 1.36 har stöd för Basic tagits bort för Firefox 3-26, Internet Explorer 8, Safari 3-8, iOS (Safari) 5-8, Android 3.0-4.2, Chrome 1-30 och Opera 15-18. T248061, T262946, T266866
  • Sedan MediaWiki 1.36 har stöd för Modern tagits bort för Android 4.1-4.2, iOS 6.1-8 och Safari 5.1-8. T266866
  • Sedan MediaWiki 1.35, har stöd för Basic tagits bort för Internet Explorer 6-7 och Android 2. T232563, T249788
  • Sedan MediaWiki 1.31 har JavaScript för Internet Explorer 10 avaktiverats. T187869
  • Sedan MediaWiki 1.29 har JavaScript för Internet Explorer 9 avaktiverats tillsammans med andra icke-ES5-webbläsare. T128115
  • Sedan MediaWiki 1.27 har JavaScript för Internet Explorer 8 avaktiverats. T118303, Wikitech-ambassadörsmeddelande
  • Sedan MediaWiki 1.24, har JavaScript för Internet Explorer 6 och 7 avaktiverats. gerrit:152072, gerrit:152128, Wikitech-ambassadörsmeddelande
Template documentation

Användning

{{Compatibility browser}}

Prints the compatibility of browsers.

Template parameters

This template prefers block formatting of parameters.

ParameterDescriptionTypeStatus
No parameters specified

Se även